.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:0.000000px;}
.y0{bottom:1.562092px;}
.h1{height:1234.052288px;}
.h0{height:1237.176471px;}
.wd{width:834.156863px;}
.w9{width:859.150327px;}
.wb{width:860.712418px;}
.w1{width:862.274510px;}
.wc{width:865.398693px;}
.wa{width:874.771242px;}
.w5{width:881.019608px;}
.w2{width:882.581699px;}
.w4{width:887.267974px;}
.w7{width:888.830065px;}
.w3{width:891.954248px;}
.w6{width:895.078431px;}
.w8{width:896.640523px;}
.w0{width:956.000000px;}
.x4{left:30.460784px;}
.x2{left:32.022876px;}
.x3{left:34.366013px;}
.x1{left:36.709150px;}
.x6{left:40.614379px;}
.x7{left:45.300654px;}
.x0{left:46.862745px;}
.x5{left:48.424837px;}
.x8{left:60.921569px;}
@media print{
.y1{bottom:0.000000pt;}
.y0{bottom:1.333333pt;}
.h1{height:1053.333333pt;}
.h0{height:1056.000000pt;}
.wd{width:712.000000pt;}
.w9{width:733.333333pt;}
.wb{width:734.666667pt;}
.w1{width:736.000000pt;}
.wc{width:738.666667pt;}
.wa{width:746.666667pt;}
.w5{width:752.000000pt;}
.w2{width:753.333333pt;}
.w4{width:757.333333pt;}
.w7{width:758.666667pt;}
.w3{width:761.333333pt;}
.w6{width:764.000000pt;}
.w8{width:765.333333pt;}
.w0{width:816.000000pt;}
.x4{left:26.000000pt;}
.x2{left:27.333333pt;}
.x3{left:29.333333pt;}
.x1{left:31.333333pt;}
.x6{left:34.666667pt;}
.x7{left:38.666667pt;}
.x0{left:40.000000pt;}
.x5{left:41.333333pt;}
.x8{left:52.000000pt;}
}
